# IpeInflateSource Class Reference
[Ipe Management]

Filter source adding flate decompression. More...

Inherits IpeDataSource.

List of all members.

## Public Member Functions

- IpeInflateSource (IpeDataSource &source)
- virtual int GetChar ()

## Detailed Description

Filter source adding flate decompression.

## Member Function Documentation

int IpeInflateSource::GetChar | ( |  | ) | `[virtual]`

| Get one more character, or EOF. Implements IpeDataSource.

The documentation for this class was generated from the following files:

- ipeutils.h
- ipeutils.cpp